@charset "iso-8859-1";
/* CSS Document */


/* event
----------------------------------------------------------------------------*/
.titlept01 .hBtnOpen a, .titlept01 .hBtnClose a {
    line-height: 0;
    margin: 1px 1px 5px 0;
    outline: 0 none;
}

.hBtnOpen a {
    background: url("/english/info/media_center/event/images/btn_more.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 1px;
    height: 22px;
    text-indent: -9999px;
    width: 88px;
}
.hBtnClose a {
    background: url("/english/info/media_center/event/images/btn_close.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 1px;
    height: 22px;
    text-indent: -9999px;
    width: 88px;
}
.hBtnOpen a:hover,
.hBtnClose a:hover {
    background-position: 0 -22px;
}
